/*-----------------Superfish Menu------------------*/
/*.sf-arrows .sf-with-ul{
  padding-right: 5px;
}
.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #222222;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}*/
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li{
  padding: 10px;
}
/*-------------- media section ---------------*/
@media screen and (max-width: 1439px) and (min-width: 1200px){
  .cta-content p{
    font-size: 16px;
  }
  .hero-icon img{
    width: 80px;
}
.hero-title{
  font-size: 55px;
}
  .vastu-card ul li{
    font-size:18px;
  }
  .quote-icon img{
    width: 80px;
  }
  .info-box img{
    width: 28px;
    height: 28px;
  }
  .info-box ul li{
    font-size: 20px;
  }
  .support-text img{
    width: 80px;
  }
  .vision-card .card-description{
    font-size: 16px;
  } 
  .process-card p{
    font-size: 16px;
  }
  .sense-card .card-title{
    font-size: 24px;
  }
  .sense-card .card-description{
    font-size: 16px;
  }
  .cta-image img {
      min-height: 450px;
    }
    .blog-cta-section .cta-image img{
      min-height: auto;
    }
  
  .process-card h5{
    font-size: 20px;
  }
  #about .main-heading{
    font-size: 50px;
  }
   #about .small-heading{
    font-size: 50px;
  }
  .main-heading{
     font-size: 50px;
  }
  .small-heading{
     font-size: 50px;
  }
  .service-title h3{
    font-size: 30px;
  }
  .pill{
    padding: 6px 18px;
  }
  .blog-img .blog-content h5{
    font-size: 32px;
  }
  .counter-number{
    font-size: 5rem;
  }
  .idea-title{
    font-size: 42px;
  }
   h3.blog-card-title a{
    font-size: 28px;
    margin-right: 1%;
   }
   .article-content p{
    font-size: 18px;
    line-height: 22px;
   }
   .pill .icon {
    font-size: 18px;
    line-height: 22px;
  }
  .support-text h2 {
    font-size: 50px;
    line-height: 60px;
  } 
  .hero-text-content h1{
    font-size: 68px;
    line-height: 70px;
  }
 
   .testimonials-info .para-content p{
    font-size: 18px;
    }
    .support-text .quote-author{
      font-size: 30px;
    }
    .event-title{
      font-size: 60px;
    }
    .event-desc{
      font-size: 20px;
    }
    #slider-banner .slide-right{
      padding-left: 0%;
    }
    .watermark-text{
      font-size:12rem;
    }
    .vaastu-card h5{
      font-size: 20px;
    }
    .vaastu-card p{
      font-size: 16px;
    }
    
    .main-sec-title img {
    width: 400px;
    }
    .experience-list li{
      font-size: 20px;
    }
    .image-wrapper img{
      margin-left: 0px;
    }
    .detail-map .vaastu-card{
    width: 460px;
  }
  .footer-about p{
    font-size: 20px;
  }
  .service-content h4{
    font-size: 22px;
  }
}
@media screen and (max-width:575px) {  
  section{
    padding: 20px 0;
  }
  blockquote{
    width: 100%;
  }
  /* .sticky  {
    position: unset !important;
  } */
  
  .logo a  {
    font-size: 23px;
 }
  .post-navigation .nav-previous,.post-navigation .nav-next  {
    width: 100%;
  }  
}
@media screen and (max-width:767px){
  #slider-banner .slide-right img{
    height: auto;
  }
  .consult-img{
    margin-bottom: 20px;
  }
  .support-text img {
    width: 67px;
    margin: 10px 10px 30px;
    height: 50px;
  }
  .service-title {
    margin-bottom: 40px;
  }
  .section-title h2 .italic-text{
    padding: 0px 10px;
  }
  .blog-img .blog-content h5{
    margin-right: 20%;
  }
  #whychoose .main-heading{
    color: var(--color-primary);
  }
  #whychoose .small-heading {
    color: var(--color-primary);
}
  #slider-banner h1 em{
    padding: 0px 10px;
  }
  .myBringSlider {
  padding-left: 36px;
  padding-right: 36px;
  }
  .myBringSlider .swiper-slide {
    height: auto;
    width: 350px !important;
  }
  .experience-list img{
    margin-right: 14px;
    width: 31px;
    height:31px;
  }
  #science_space{
    padding: 60px 0px 0px;
  }
  .detail-map .vaastu-card p{
    font-size: 16px;
  }
  .detail-map .vaastu-card .icon{
    margin-bottom: 11px;
  }
  .info-box ul li{
    font-size: 16px;
  }
  .info-box h5{
    font-size: 20px;
  }
  #latest_news .owl-carousel .owl-item img {
    border-radius: 16px !important;
    height: 260px;
    width: 100% !important;
}
.view-btn {
    text-align: center;
}
  .testimonials-info .para-content p{
    font-size: 16px;
    line-height: 20px;
    } 
  #slider-banner{
    margin-top: 0px;
  }
  #slider-banner .vaastu-badge {
    padding: 8px 14px;
    font-size: 10px;
}
#slider-banner .slider-box {
    padding-right: 0%;
    text-align: center;
}
  .header-top-container, .header-top-container {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    padding: 0 5%;
    align-content: center;
    text-align: center;
  }
  .header-top-content div {
    padding: 0px 0px;
  }
  .header-top-content:last-child div{
    border-left: none;
  }
  #header .header-top-content {
    display: block;
  }
  body.home.page-template.page-template-page-template.page-template-home-page .header-wrap {
    margin-bottom: 0rem;
    z-index: 99;
    position: relative;
    background-color: transparent;
  }
  html body,html{
    overflow-x: hidden;
  }
  #wpadminbar {
    position: fixed;
  }
  section#slider-banner .carousel-caption {
    transform: translateY(0%);
    left: 0%;
    right: 0%;
    bottom: 0rem;    
    text-align: center;
    position: relative;
  }
  #slider-banner .inner_carousel {
    margin-top: 0%;
  }
  .main-heading {
    font-size: 30px;
    line-height: 120%;
 }
  .small-heading{
   font-size: 30px;
   line-height: 30px;
   margin-bottom: 20px;
  }
  .bullet-tittle {
    font-size: 16px;
    margin-top: 20px;
  }
  #upcoming_event .event_box{
    font-size: 20px;
  }
  .vastu-card {
      padding: 20px 20px;
  }
 .blog-img .blog-content h5{
  font-size: 20px;
 }
 .vastu-card{
  padding: 30px 26px;
 }
 .vastu-card ul li{
  font-size: 16px;
 }
 .book-btn {
    padding: 12px 10px 12px 20px;
 }
 .location-title{
  font-size: 16px;
 }
 .footer-about p{
  font-size: 16px;
 }
 .footer-bottom-text{
  text-align: center;
  font-size: 11px;
  padding-top: 0px;
 }
 .footer-bottom-links a{
  text-align: center;
  font-size: 11px;
  text-decoration: underline;
 }
  .cta-content p{
    padding-right: 0px ;
  }
  .single-post .cta-content p{
    padding-right: 0px;
  }
  .cta-btn{
    margin-top: 0px;
  }
  .idea-text{
    padding-right: 0px;
  }
  body.single-event {
    background-size: 100% 100%;
    background-position: top right;
  }
  .logo img {
    width: 80%;
    margin-top: 0px;
  }
  .log-reg ul{
    justify-content: center;
    display: flex;
  }
  .log-reg ul li{
    float:none;
    margin-right: 0px;
  }
  #header .logo{
    padding: 0px;
    margin: 0px;
  }
  .btn-primary {
    padding: 10px 10px 10px 15px;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .main-header-box {
    padding: 0px;
    padding: 0px;
  }
  .footer-bottom-links a {
    margin-left: 0;
    margin-right: 0px;
  }
  .main-sec-title img {
    width: 209px;
    height: 209px;
  }
  .main-sec-title .content h2 {
    font-size: 35px;
    width: 76%;
  }
  .main-sec-title{
    margin-bottom: 50px;
  }
  #slider-banner .slider-banner-image img {
    width: 100% !important;
    height: 800px;
  }
  #slider-banner h1 {
    font-size: 40px;
    line-height: 40px;
    padding-right: 0px;
  }
  #slider-banner p {
    font-size: 16px;
    line-height: 25px;
  }
  
  .pill-group{
    margin-bottom: 20px;
  }
  .about-box .km-detail .km-box {
    margin: 20px;
    float: inherit;
  }
  #about .abt-para {
    text-align: center;
    font-size: 14px;
  }
  #about .designation {
    text-align: center;
  }
  .testimonials-info{
    text-align: center;
    margin: 0px 7px;
  }
  .ueb-title {
    width: 100%;
    padding-right: 0%;
    text-align: center;
  }
  .ueb-content {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    position: relative;
  }
  .right-card {
    margin-top: 0%;
    padding: 0px 0px 10px 10px;
  }
  .vastu-label{
    font-size: 20px;
    border-radius: 24px;
    margin-bottom: 20px;
  }
  .vastu-label img{
    width:30px;
    height: 32px;
  }
  .vastu-card ul li::before{
    margin-right: 14px;
  }
  .cta-section{
    padding: 20px 0px;
  }
  .main-head-sec .main-heading{
    margin-bottom: 20px;
  }
  .about-bg {
    padding: 20px 20px;
  }
  #about .main-heading{
    font-size: 30px;
    line-height: 120%;
  }
  #about .small-heading{
    font-size: 30px;
   line-height: 120%;
  }
   #upcoming_event .main-text{
    padding: 0px 7%;
  }
  #upcoming_event .container{
    text-align: center;
  }
  #upcoming_event .list-group-item{
    text-align: left;
  }
  #upcoming_event .count-num{
    margin-bottom: 20px;
  }
  .event_box,.count-num{
    text-align: left;
  }
  .service-title h3{
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
  }
  .ueb-btn{
    position: relative;
    text-align: left;
  }
  #footer .copyright p{
    text-align: center;
    margin-bottom: 10px !important;
  }
  .socil-icon {
    display: block;
    margin: 0 auto;
  }
  h5.service-title a{
    font-size: 20px;
  }
  .subtitle{
    padding: 0px;
    font-size: 14px;
  }
  p.serv-inn-txt{
    font-size: 14px;
  }
  .main-text{
    font-size: 14px;
    line-height: 20px;
  }
  img.video-icon {
    border-radius: 50%;
    width: 40px;
  }
 
  .testimonials-info .para-content p{
    font-size: 16px;
    line-height: 20px;
  }
  .shortcode {
    padding: 10px;
  }
  #contact-section input[type="submit"] {
    width: 100%;
  }
  #contact-section .about-right-image img {
    height: 590px;
  }
  .service-btn{
    margin-bottom: 20px;
  }
  button.owl-prev{
    left: 0;
  }
  button.owl-next{
    right:0;
  }
  .car-box .image {
    padding: 30px 20px 30px;
    width: 80px;
    height: 80px;
  }
  .service-box-full .price {
    padding: 6px 8px 6px 20px;
    font-size: 16px;
  }
  .patner {
    padding: 11px 45px;
  }
  #slider-banner .owl-nav {
    display: block;
    width: 80%;
    top:88%;
  }
  #slider-banner .owl-dots{
    top:88%;
  }
  .owl-nav {
    display: none;
  }
  .blog-item.side-layout {
    width: calc(100% - 0px);
  }
  .blog-item.top-layout {
    width: calc(100% - 0px);
  }
  .side-layout .blog-inner {
    flex-direction: unset !important;
    flex-wrap: wrap !important;
  }
  .widget_nav_menu {
    float: initial;
    width: 100%;
  }
  #nav_menu-3 .widget-title {
    margin-left: 0px;
  }
  .widget_nav_menu .menu-department-container {
    margin-left: 0px;
  }
  .hero-text-content h1{
    font-size: 40px;
    margin-bottom: 20px;
  }
  .hero-about-section{
    padding: 30px 20px 0px;
    text-align: center;
  }
  .support-text h2{
    font-size: 40px;
    line-height: 40px;
    padding: 0px 0%;
  }
  .support-text .quote-author strong{
    font-size: 24px;
  }
  .support-text .quote-author em{
    font-size: 24px;
    display: block;
  }
  .sense-card .card-title{
    text-align: center;
    font-size: 20px;
  }
  .support-text .quote-author{
    font-size: 20px;
  }
  .consultant{
    text-align: center;
  }
  .consultant-text p{
    font-size: 16px;
  }
  .consultant-text p br{
    display: none;
  }
  .watermark-text{
    font-size: 2.5rem;
  }
  .count-content{
    padding: 0px;
    margin: 0px;
    text-align: center;
  }
  .bullet {
    width: 18px;
  }
 
  .main-title{
    text-align: center;
  }
  .d-flex.justify-content-between.align-items-center.flex-wrap.mb-5{
    text-align: center;
    justify-content: center !important;
    margin-bottom: 10px !important;
  }
  .experience-list {
    margin-right: 0px;
  }
.process-img {
    width: 140px;
    height: 130px;
}
.process-card h5{
  margin-top: 110px;
}
  .experience-list li{
    font-size: 20px;
  }
  .order-1 img{
    margin-bottom: 20px;
  }
  #testimonial .owl-nav {
    top: auto;
    right: auto;
    color: #fff;
    display: flex;
    margin-right: auto;
    left: auto;
    text-align: center;
    margin: 20px auto -75px;
    align-items: center;
    justify-content: center;
    width: 100%;
    bottom: 0;
  }
  #testimonial .owl-prev{
    margin-right: 3%;
  }
  .section-title h2{
    font-size: 30px;
  }
  .section-description{
    font-size: 16px;
    margin: 40px 10%;
  }
  #spacealign .small-heading{
    padding: 0px 10%;
  }
   #spacealign {
    background: linear-gradient(326deg, rgba(199, 100, 63, 0) -30.83%, rgba(255, 130, 83, 0.186) 95.41%);
  }
 #video {
    background: linear-gradient(233.34deg, rgba(199, 100, 63, 0) 4.83%, rgba(255, 130, 83, 0.186) 95.41%);
  }
  .counter-number{
    font-size: 88px;
    line-height: 100px;
  }
  #spacealign{
    padding: 30px 0px 50px 0px;
  }
  .counter-label{
    font-size: 30px;
    margin-bottom: 60px;
  }
  .straight {
    display: block;
    text-align: center;
  }
  .straight img{
    width: 6px;
  }
  .d-flex.main-head-sec{
    text-align: center;
    display: block;
  }
  .mobile{
    display: block;
  }
  .desktop{
    display:none;
  }
  .d-flex.desktop{
    display: none !important;
  }
  #latest_news .small-heading{
    text-align: center;
  }
  #latest_news .mobile .step-badge{
    margin-bottom: 20px;
  }
   .detail-map .vaastu-card{
    width: 100%;
    margin: 0 auto;
   }
   .detail-map {
    margin-top: 26px;
    width: 100%;
  }
   #video .main-grid{
  display: block !important;
  }

  #video .main-grid .image{
    margin-bottom: 10px;
  }
  #video .main-grid .image img {
    height: 300px;
    width: 100% !important;
    object-fit: cover;
  }
   .main-header-box{
    padding: 0px;
   }
   .right-card {
    display: flex;
    flex-direction: column;
   }
   .right-card .vastu-card{
      order: 2;
   }
   .right-card .fact-label{
    order: 1;
   }
   .sticky.stickynavbar{
    height: 60px;
   }
   .swiming{
    font-size: 20px;
    text-align: center;
    margin-top: 0px;
    line-height: 25px;
    margin-bottom: 20px;
   }
   .challenges .right-card {
    margin-top: 0%;
  }
  .d-flex.justify-content-between.align-items-center.mb-5 {
    display: block !important;
    text-align: center;
  }
  .section-title {
    color: #a56a6a;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 20px;
  }
   .vaastu-idea-box {
    text-align: center;
  }
  .blog-main-title{
    font-size: 40px;
  }
  .blog-sub-title{
    font-size: 30px;
  }
  .main_title h1{
    font-size: 30px;
  }
  .contact-color-bg{
    padding: 20px;
    border-radius: 0px;
    text-align: center;
  }
  .contact-color-bg h3{
    font-size: 26px;
    margin-bottom: 40px;
  }
  .contact-color-bg p{
    font-size: 16px;
    margin-bottom: 40px;
    padding: 0px 10px;
  }
  .contac_form label{
    text-align: left;
  }
  .contact-section{
    text-align: center;
  }
  .process-card p{
    -webkit-line-clamp: 6;
    font-size: 16px;  
  }
  .vastu-label{
    height: 74px;
  }
  .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"]{
    height: 52px;
    min-height: 52px;
  }
  .contact-box .wpcf7-form p{
    margin-bottom: 10px;
  }
  #testimonial .testimonial-section {
    padding: 20px 0px 100px;
    text-align: center;
    margin: 0px 10px;
    border-radius: 20px;
  }
  .testimonials-info {
    padding: 20px 20px;
    border-radius: 24px;
    height: 590px !important;
    overflow: hidden;
  }
  .hero-text-content p{
    font-size: 16px;
  }
  .count-content p{
    font-size: 16px;
    padding: 10px 15%;
  }
  .vision-card{
    padding: 20px 15px;
  }
  .blog-cta-section{
    text-align: center;
  }
  .blog-cta-section .small-heading{
    color:#fff;
  }
  .blog-cta-section p{
    color: #fff;
  }
  .count-content .counter-num{
    font-size: 80px;
  }
  .pill .icon{
    font-size: 15px;
  }
  .single-content{
   margin-right: 0%;
  }
  .badge-tag{
    padding: 6px 10px;
  }
  .event-desc{
    font-size: 16px;
    margin-top: 10px;
    line-height: 120%;
  }
  
  .vaastu-blog-hero{
    padding: 50px 20px;;
  }
  .hero-title{
    font-size: 36px;
  }
  .idea-title {
        font-size: 28px;
    }
    .vaastu-idea-box {
    padding: 20px 20px;
  }
  h3.blog-card-title{
    font-size: 24px;
     line-height: 100%;
  }
  .blog-card-title a{
   line-height: 120%;
    font-size: 30px;
    color:#FEFFEA;
  }
  h3.blog-card-title{
    margin-right: 20px;
  }
  .contact-icon{
    margin-right: 5px;
    width: 25px;
    height: 25px;
  }
  .contact-icon i{
    font-size: 12px;
  }
  .contact-text{
    font-size: 14px;
  }
  .footer-links a{
    font-size: 14px;
  }
  .footer-heading{
    font-size: 16px;
    line-height: 20px;
  }
  .idea-text{
    font-size: 16px;
  }
   .article-content p{
    font-size: 16px;
    line-height: 20px;
   }
   .article-content h3{
    font-size: 20px;
    line-height: 24px;
   }
   .blog-cta-section {
    background-color: #4f5f2f;
    padding: 20px 0;
  } 
  .contact-section .subtitle{
 font-size: 16px;
 line-height: 20px;
}
.location-address,.contact-text{
  font-size: 16px;
}
.footer-links a{
  font-size: 16px;
}
  .about-bg .vastu {
      width: 193px;
      height: 193px;
      margin: 0px auto;
  }
  #whychoose .row{
  gap: 0px;
}
#whychoose .row .col-lg-5.col-md-6 {
        flex: 0 0 auto;
        width: 100% !important;
        margin-bottom: 20px;
       
    }
#whychoose .row .col-lg-3.col-md-6{
  flex: 0 0 auto;
  width: 100%;
  margin-bottom: 20px;
}
#whychoose .row .col-lg-4.col-md-6{
  flex: 0 0 auto;
  width: 100%;
   margin-bottom: 20px;
}
.vaastu-card h5{
  font-size: 20px;
}
.process-card h5{
  font-size: 24px;
}
.process-card p,.vaastu-card p{
  font-size: 18px;
}
#bring_direction .main-title {
    margin-bottom: 10px;
}
#people_exp .main-text{
  font-size: 16px;
  padding-left: 0px;
  padding: 0 3%;
}
.experience-list {
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0;
}
.vaastu-card .icon{
  width: 45px;
}
.image-wrapper {
    height: 100%;
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
#upcoming_event .list-group-flush>.list-group-item:nth-child(2) .service-title h3 {
    padding-right: 0%;
}
#upcoming_event .list-group-item .event-img {
    height: 240px;
}
.cta-image img {
    height: 280px;
}
.blog-cta-section .cta-image img{
      min-height: auto;
    }
  
  .count-content .counter-num span{
    font-size: 80px;
  }
  .single-event-section .event-desc {
    position: relative;
    margin-top: 20px;
  } 
  .single-event-section .event-desc br{
    display: none;
  }
  #testimonial .owl-prev,#testimonial .owl-next{
    width: 45px !important;
  }
  .process-card {
    height: auto;
  }
  #video .owl-nav {
    top: auto;
    right: auto;
    color: #fff;
    display: flex;
    margin-right: auto;
    left: auto;
    text-align: center;
    margin: 20px auto;
    align-items: center;
    justify-content: center;
    width: 100%;
    bottom: 0;
  }
  #video .owl-nav .owl-prev{
    background-color: #C2D6EE;
    border: 1px solid #C2D6EE;
     padding: 2px 10px 5px;
      width: 45px;
      height: 45px;
      border-radius: 50%;
      margin-right: 10px;
  }
  #video .owl-nav .owl-next{
    background-color: #C2D6EE;
    border: 1px solid #C2D6EE;
      padding: 2px 10px 5px;
      width: 45px;
      height: 45px;
      border-radius: 50%;
      margin-left: 10px;
  }
   #video .owl-nav .owl-prev:hover,#video .owl-nav .owl-next:hover{
     background-color: #613339;
      border: 1px solid #613339;
   }
  #video .main-grid .image iframe {
    height: 646px;
  } 
  #people_exp{
    text-align: center;
  }
  .blog-cta-section .cta-image img{
    height: auto;
  }
  .services-section .swiper-wrapper{
    display: block !important;
  }
  .services-section .swiper-wrapper .swiper-slide{
    margin-bottom: 20px;
  }
  /* html body{
    background-size: 100% 60%;
  } */
  #upcoming_event .list-group-flush>.list-group-item:first-child .ueb-content {
    padding-right: 0%;
  }
  #upcoming_event .list-group-flush>.list-group-item:first-child .pill-group {
    margin-right: 0%;
  }
  #whychoose{
    padding: 60px 0px;
  }
  .bullet-tittle{
    margin: 30px 0px 50px;
  }
  #upcoming_event .event_box{
    padding: 0px 20px;
  }
  #upcoming_event .list-group-item .container{
    padding: 0px;
  }
  .event-title{
    font-size: 40px;
    text-align: center;
  }
   .event-title em{
    font-size: 40px;
    text-align: center;
  }
  .single-event-section{
    margin-bottom: 10px;
  }
  .quote-icon img{
    width: 67px;
    height: 50px;
  }
  .quote-title{
    font-size: 40px;
  }
  .quote-section .quote-text{
    font-size: 40px;
  }
  .quote-text.px-0.pt-4{
    font-size: 30px;
    padding: 0px;
    margin-bottom: 30px;
  }
  .main-head-sec p{
    margin-bottom: 30px;
    padding: 0px 5%;
  }
  .bottom-btn{
    text-align: center;
    margin: 0 auto;
    width: 89%;
  }
  .idea-title em{
    font-size: 30px;
  }
  .idea-title{
    font-size: 30px;
  }
  .vaastu-idea-box{
    height: auto;
  }
  .idea-image{
    height: auto;
  }
  .idea-image img{
    height: auto;
    object-fit: cover;
  }
  .idea-text{
    margin-right: 0px;
    padding-right: 0px;
    font-size: 16px;
  }
  .cta-content h2{
    margin-right: 0px;
  }
   .d-flex.justify-content-between.align-items-center.mb-4{
    display: block !important;
    text-align: center;
  }
  .card-content{
    font-size: 16px;
  }
  .card-content br{
    display: none;
  }
  .hero-text-content {
    padding-right: 0%;
  }
  .support-text.text-center {
    padding: 0px 0%;
  }
  .working-sec .main-heading{
    font-size: 40px;
    padding: 0px 10px;
  }
  .working-sec .main-heading br{
    display: none;
  }
  .contact-section .main-heading{
    font-size: 40px;
  }
  .contact-section .small-heading{
    font-size: 40px;
  }
  .contact-section .main-heading br{
    display: none;
  }
  .contact-card{
    padding: 20px;
  }
  .card-content br{
    display: none;
  }
  .card-title{
     margin-bottom: 20px !important;
  }
  .cta-content p{
    font-size: 16px;
    padding-right: 0px;
  }
  .navigation span{
    display: none;
  }
  a.prev.page-numbers {
    font-size: 0;
  } 
   a.next.page-numbers {
    font-size: 0;
  } 
  a.prev.page-numbers::before{
    content: '<';
    border:1px solid #ddd;
    color:var(--color-primary);
    padding: 0px 8px;
    font-size: 22px;
    border-radius: 50%;
    background-color: #fff;
  }
  a.next.page-numbers::after{
    content: '>';
    border:1px solid #ddd;
    color:var(--color-primary);
    font-size: 22px;
    padding: 0dvh 8px;
    border-radius: 50%;
    background-color: #fff;
  }
  .navigation span.page-numbers.current{
    display: block;
  }
}

@media screen and (min-width: 576px) and (max-width:767px){
  
  .main-navigation li,
  #masthead.scrolled .main-navigation li{
    display: block;
    line-height: 1.5 !important;
  }
  .sf-arrows .sf-with-ul{
    padding-right: 0;
  }
  .menu > ul > li > a{
    padding: 10px 0;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .innermenubox {
    position: static;
  }
  .contact-box .wpcf7 input[type="text"],
  .contact-box .wpcf7 input[type="email"],
  .contact-box .wpcf7 textarea{
    width: 100% !important;
  }
  .post-navigation .nav-previous {
    width: 100%;
  }
  .post-navigation .nav-next {
    width: 100%;
  }
  
}
@media screen and (min-width: 768px) and (max-width:991px){
  .single-event-section .event-desc{
    position: relative;
  }
  .cta-content p{
    font-size: 16px;
    padding-right: 0px;
  }
   
  .working-sec .main-heading{
    font-size: 55px;
  }
  .support-text.text-center {
    padding: 0px 0%;
  }
  .hero-text-content {
    padding-right: 0%;
  }
  .contact-color-bg p{
    font-size: 16px;
  }
  .contac_form label{
    font-size: 14px;
  }
  .contact-color-bg h3{
    font-size: 42px;
  }
  .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"]{
    height: 52px;
    min-height: 48px;
  }
  .contac_form input[type='number']{
    height: 52px;
    min-height: 48px;
  }
  .contact-box{
    background-color: #4B5727;
  }
  .map-sec{
    margin-top: 0px;
    padding-top: 0px;
  }
  .map-sec .container-fluid{
    padding: 0px;
  }
  .card-title{
    font-size: 20px;
  }
  .card-content{
    font-size: 16px;
  }
  .contact-box .wpcf7-form p:nth-child(2){
    float: left;
    width: 48%;
    margin-right: 5px;
  }
  .contact-box .wpcf7-form p:nth-child(3){
    float: left;
    width: 48%;
    margin-left: 5px;
  }
  .contact-color-bg form textarea{
    height: 126px;
  }
  .d-flex.justify-content-between.align-items-center.mb-4{
    display: block !important;
  }
  .blog-main-title{
    font-size: 55px;
  }
  .blog-sub-title{
     font-size: 55px;
  }
  .hero-title{
    font-size: 55px;
  }
  .vaastu-idea-box{
    height: auto;
  }
  .idea-image img{
    object-fit: cover;
  }
  .idea-text{
    margin-right: 0px;
    padding-right: 0px;
    font-size: 16px;
  }
  .idea-title em{
    font-size: 42px;
  }
  .idea-title{
    font-size: 42px;
  }
  #upcoming_event .main-text{
    padding-right: 37%;
  }
  #upcoming_event .event_box{
    padding: 0px 60px;
  }
  #upcoming_event .list-group-item .container {
    padding: 0px;
  }
  #upcoming_event .list-group-item .event-img {
    height: 344px;
  }
  #slider-banner .slide-right{
    height: 455px;
    border-radius: 25px;
  }
   #slider-banner .slide-right img{
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
  }
  .btn-primary{
    font-size: 16px;
    padding: 6px 10px 6px 15px;
  }
  #bring_direction .main-title {
    margin-bottom: 20px;
  }
  #bring_direction .btn-primary{
    margin-bottom: 60px;
  }
  .process-card p{
    font-size: 16px;
  }
  #people_exp .main-text{
    font-size: 16px;
    padding-right: 39%;
    padding-left: 0px;
    line-height: 120%;
  }
  .main-sec-title {
    margin-bottom: 6%;
  }
  .experience-list{
    width: 300px;
  }
  #upcoming_event .list-group-flush>.list-group-item:first-child .pill-group {
    margin-right: 15%;
  }
  #upcoming_event .list-group-flush>.list-group-item:nth-child(3) .pill-group, #upcoming_event .list-group-flush>.list-group-item:nth-child(5) .pill-group {
    margin-right: 15%;
  }
  header#masthead {
	padding: 30px 0px;
  }
  .challenges.building .right-card {
    margin-top: -47%;
  }
  .event-desc{
    font-size: 18px;
  }
  .testimonials-info .para-content p{
  font-size: 16px;
  line-height: 20px;
  }
  .blog-img .blog-content h5{
    margin-right: 32%;
  }
  .blog-img img{
    border-radius: 20px ;
  }
  .owl-carousel.owl-drag .owl-item{
    border-radius: 20px;
  }
  #slider-banner h1{
    font-size: 55px;
    line-height: 60px;
  }
  .slider-box{
    margin-right: 1%;
  }
  #slider-banner p {
        font-size: 16px;
    }
    #about .main-heading{
      font-size: 40px;
    }
    #about .small-heading{
      font-size: 40px;
    }
  #slider-banner .slide-right {
    padding-left: 4%;
}
  .article-content p{
    font-size: 16px;
    line-height: 20px;
   }
  .sticky.stickynavbar{
    height: 60px;
  }
  .logo img{
    width: 200px;
  }
  #slider-banner .vaastu-badge{
    font-size: 12px;
  }

  .video-btn-box{
    position: absolute;
  }
  .video-title-box{
    height: 200px;
    width: 60%;
  }
 
  .owl-nav {
    display: none;
  }
  #slider-banner .owl-nav{
    display: block;
  }
  .count-content .counter-num{
    font-size: 80px;
  }
  #upcoming_event .count-num{
    font-size: 20px;
  }
  .count-content{
    padding: 0px;
     margin: 0px;
  }
  .vector {
    display: block;
    left: 0;
    margin-left: 28%;
  }
 .vector img{
  width: 100px;
  height: 200px;
 }
 .right-card {
        margin-top: -30%;
  }
  .sense-card .card-title{
    text-align: center;
    font-size: 20px;
  }
  .watermark-text{
      font-size: 5rem;
    }
    .consultant-text p{
      font-size: 16px;
    }
    .consultant-text p br{
      display: none;
    }
  .row.mt-lg-5 {
    position: relative;
  }
  .text-end.desktop {
    position: absolute;
    top: 0;
    right: 0px;
  }
  .challenges .right-card {
    margin-top: -109%;
  }
  .vastu-card ul li{
    font-size: 16px;
  }
  .challenges .vastu-card{
    padding: 35px 20px;
  }
  .challenges .vector img {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 42%;
    /* transform: rotate(206deg); */
    margin-top: 30%;
    width: auto;
    height: auto;
  }
  .cta-image img {
    height: 390px;
    }
    .blog-cta-section .cta-image img {
        min-height: auto;
        object-fit: cover;
        object-position: top right;
    }
  .swiming {
    font-size: 20px;
    line-height: 30px;
    margin-top: 50%;
  }
  .cta-content h2 br{
    display: none;
  }
 .main_title h1{
  font-size: 30px;
 }
 .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"]{
  margin-bottom: 0px;
 }
 .cta-image{
  height: 100%;
 }
 .count-content p{
  font-size: 16px;
 }
 .support-text .quote-author{
    font-size: 28px;
  }
  .sense-card{
    padding: 12px 15px;
  }
  .pill .icon{
    font-size: 18px;
  }
  .single-content{
    margin-right: 0%;
  }
  .event-title{
    font-size: 55px;
    text-align: center;
  }
   .event-title em{
    font-size: 55px;
    text-align: left;
    display: block;
  }
  .event-title br{
    display: none;
  }
  .blog-cta-section {
    padding: 50px 0;
  }
  .page-template-about .cta-content p {
    padding-right: 0%;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .page-template-about .cta-btn{
    margin-top: 0px;
  }
  .page-template-about .cta-image img{
    height: 360px;
  }
  body.single-event {
    background-image: url(../images/service-bg.jpeg);
    background-size: 100% 120%;
    background-position: top right;
  }
  .single-event-section .event-desc br{
    display: none;
  }
  .single-event-section .event-image.desktop img {
    height: 570px !important;
    margin-bottom: 40px;
    object-fit: cover;
    border-radius: 24px;
  }
  .single-event-section{
    margin-bottom: 0px;
  }
  .info-box ul li{
    font-size: 16px;
  }
  .quote-text{
    font-size: 40px;
  }
  .quote-icon img{
    width:66px;
    height: 49px;
  }
  .quote-title{
    font-size: 55px;
  }
  .quote-text.px-0.pt-4{
    font-size: 42px;
  }
  .quote-text.px-0.pt-4 br{
    display: none;
  }
  .cta-content h2{
    padding-right: 0px;
    margin-right: 0px;
  }
  .d-flex.justify-content-between.align-items-center.mb-5 {
    display: block !important;
  }
  .section-title{
    font-size: 42px;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contact-section .main-heading{
    font-size: 55px;
  }
  .contact-section .subtitle{
    font-size: 16px;
  }
  .contact-section .subtitle br{
    display: none;
  }
  .consult-img img {
    height: 460px;
    border-radius: 24px;
  }
  #latest_news .owl-carousel {
    display: block !important;
  }

  #latest_news .owl-carousel .item {
    width: 100% !important;
    margin-bottom: 20px;
  }
  #latest_news .owl-carousel .blog-img img {
    border-radius: 20px;
    object-fit: cover;
  }
 #latest_news .owl-carousel .blog-item   {
    border-radius: 20px;
    height: 300px !important;
    margin-bottom: 20px !important;
  }
  #upcoming_event .main-text{
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 992px) and (max-width:1199px){
  .count-content .counter-num, .count-content .counter-num span{
    font-size: 80px;
  }
  .count-content {
    padding: 0px;
    margin: 6px;
  }
  #slider-banner h1 {
    font-size: 55px;
    line-height: 55px;
  }
  #slider-banner p{
    font-size: 20px;
  }
  .blog-img .blog-content h5{
    font-size: 28px;
  }
  .watermark-text {
    font-size: 6.5rem;
    bottom: 0px;
  }
}
@media screen and (min-width: 768px) and (max-width:1199px) {
  .blog-cta-section .cta-image img{
    height: 409px;
  }
  .about-bg .vastu {
    width: 392px;
    height: 392px;
  }
  .about-bg {
    padding: 40px 30px;
  }
  #slider-banner .slider-box{
    padding-right: 0px;
  }
  .count-content .counter-num span{
    font-size: 80px;
  }
  #latest_news .owl-carousel .owl-item img {
    border-radius: 16px !important;
    height: 300px;
    width: 100% !important;
}
  .footer-bottom-text,.footer-bottom-links a{
  font-size: 12px;
}
.footer-bottom-links a{
  margin-right: 0px;
  
}
.location-title{
  font-size: 16px;
}
.footer-links a{
font-size: 16px;
}
.contact-text{
  font-size: 16px;
}
.location-address{
  font-size: 16px;
}
.footer-about p{
  font-size: 16px;
}
#latest_news .owl-carousel .owl-item img {
    border-radius: 16px !important;
    height: 300px;
    width: 100% !important;
}
  #whychoose .row{
  gap: 10px;
}
#whychoose .row .col-lg-5.col-md-6 {
        flex: 0 0 auto;
        width: 49.5% !important;
        margin-bottom: 20px;
       
    }
#whychoose .row .col-lg-3.col-md-6{
  flex: 0 0 auto;
  width: 49%;
  margin-bottom: 20px;
}
#whychoose .row .col-lg-4.col-md-6{
  flex: 0 0 auto;
  width: 49%;
   margin-bottom: 20px;
}
.main-sec-title img {
    width: 342px;
    height: 342px;
}
.main-sec-title .content h2{
  width: 90%;
  font-size: 55px;
}
.vastu-label{
  height: 72px;
}
.image-wrapper {
    height: 400px;
    width: 100%;
    float: right;
}
.image-wrapper img{
  height: 100%;
}
.experience-list img{
  width:26px;
}
.experience-list li{
  font-size: 20px;
}
.experience-list {
    margin-right: 0%;
}
.vaastu-card{
  padding: 20px;
}
.detail-map .vaastu-card {
    width: 300px;
    margin: 0  auto 0 38%;
}
 
  .hero-text-content p{
    font-size: 16px;
    padding-right: 17%;
  }
  .hero-about-section{
    padding: 30px 30px 0px 30px;
  }
  .main-navigation ul{
    padding-left: 0px;
  }
  .service-data{
    padding: 20px 20px;
  }
 
  .ueb-content{
    position: relative;
    margin-bottom: 50px;
  }
  .ueb-btn {
    position: relative;
  }
  .main-heading {
    font-size: 42px;
    line-height: 120%;
  }
  .small-heading{
    font-size: 42px;
   line-height: 120%;
    margin-bottom: 10px;
  }
  .vaastu-card p{
    font-size: 16px;
  }
  .vaastu-card .icon{
    margin-bottom: 16px;
  }
  .testimonials-info{
    height:465px !important;
  }
  .section-title h2{
    font-size: 42px;
    line-height: 42px;
  }
  .section-title h2 .italic-text{
    font-size: 42px;
    line-height: 42px;
  }
  .section-description{
    font-size: 16px;
    margin: 40px 7%;
  }
  .counter-number{
    font-size: 88px;
    line-height: 100%;
  }
  .counter-label{
    font-size: 30px;
  }
  #video .main-grid {
  
    grid-template-columns: 33% 33% 33%;
    grid-template-rows: repeat(4, 138px);
    grid-gap: 20px;
}
 .service-title h3 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .hero-text-content h1{
    font-size: 55px;
  }
  .support-text h2 {
    font-size: 45px;
    line-height: 100%;
    padding: 0px 13%;
  }
  .vision-card{
    padding: 20px;
  }
  .sense-card .card-icon img {
      width: 62px;
      height: 67px;
      margin: 20px;
  }
  .support-text .quote-author strong{
    font-size: 30px;
  }
   .support-text .quote-author em{
    font-size: 30px;
   }
   .sense-card .card-description{
    font-size: 16px;
   }
  h3.blog-card-title{
    margin-right: 0px;
  }
  .blog-card-title a {
    font-size: 24px;
    margin-right: 0px;
  }
  .pill{
    padding: 6px 15px;
  }
  .pill-group{
    margin-bottom: 20px;
  }
  .process-card h5{
    font-size: 24px;
    margin-top: 105px;
  }
  .vaastu-card h5{
    font-size: 24px;
  }
}
@media screen and (min-width:1200px) and (max-width: 1299px) {
    .main-navigation ul{
      padding-left: 0;
    }
     .watermark-text{
      font-size: 8rem;
     }
     .blog-img .blog-content h5{
      font-size: 30px;
     }
}
@media screen and (max-width: 1024px){
  nav#site-navigation {
    display: inline-block;
    align-items: anchor-center;
  }
  nav#site-navigation .btn-info {
    margin-left: 10px;
    width: 72%;
  }
  .sticky.stickynavbar {
    background-color: #f0d4d4 !important;
    z-index: 99;
    padding-top: 0 !important;
    box-shadow: 0 0 8px grey;
  }
  .btn-info{
    margin-top: 20px;
    margin-left: 20%;
  }
  .row.bg-media{
    background-color: transparent;
  }
  .main-navigation ul ul{
    background-color: transparent;
  }
  ul#menu-primary-menu {
    padding: 0;
}
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .site-description{
    font-size: 12px !important;
  }
  .toggle-nav {
    display: block;
    position: relative;
    right: 15px;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 999999;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
    margin-top: 3px;
  }
  .toggle-nav i {
    font-size: 28px;
    color: #fff;
    background-color: var(--color-primary);
    padding: 5px;
    border-radius: 4px;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: var(--color-primary);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span {
    cursor:pointer;
    text-align: right;
  }

  .innermenubox {
    position: static;
  }

  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{
    width:100%;
    margin-top:0;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid;
    display:block;
    text-align:left;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px;
    display:block;
    color:#ffffff;
    letter-spacing: 1px;
  }
  .nav ul li a:hover{
    color:#ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul{
    display:block !important;
    padding-left: 0px;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li.current_page_item  {
    border:none;
  }
  .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
    color: #fff;
  }
  #calender .calender_content {
  overflow: scroll;
  }
}
@media screen and (max-width: 360px){
  .service-title h3{
    font-size: 25px;
  }
  #slider-banner .vaastu-badge span{
    font-size: 11px;
  }
  .main-heading {
    font-size: 27px;
  }
  .small-heading {
    font-size: 27px;
  }
  #about .main-heading{
    font-size: 25px;
  }
  #about .small-heading{
    font-size: 25px;
  }
  .process-card h5,.vaastu-card h5{
  font-size: 20px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .location-address, .contact-text{
    font-size: 14px;
  }
  .footer-links a{
    font-size: 14px;
  }
  .contact-icon {
    margin-right: 5px;
    width: 22px;
    height: 22px;
  }
  .main-sec-title .content h2 {
    font-size: 35px;
    width: 95%;
  }
   body.single-event {
    background-size: 100% 100%;
  }
  .myBringSlider .swiper-slide {
    height: auto;
    width: 275px !important;
  }
   .myBringSlider {
  padding-left: 20px;
  padding-right: 20px;
  }
   
}
